from django.contrib import admin
from django.urls import path, include
from django.views.generic import RedirectView

from bots.views import BotRPCView

urlpatterns = [
    path('', RedirectView.as_view(pattern_name='cabinet:index')),
    path('config/', admin.site.urls),
    path('cabinet/', include('cabinet.urls', namespace='cabinet')),
    path('bots_rpc/<str:endpoint>/', BotRPCView.as_view(), name='bots_rpc'),
]
